Subject: bug#8379: The width of linum window is not adjusted afterface-remapping

From: "Drew Adams" <[email-masked]>
Date: Thu, 31 Mar 2011 07:48:04 -0700

> > yes, i think it is not a bug in text scaling. But i don't 
> > think fix it in applications (maybe not only the linum)
> > is a good idea.
> 
> I'm not really sure. On one hand, it seems like text scaling should
> affect all the window (margins, etc.). On the other hand, I understand
> Stefan's comment that that's not what text-scaling is supposed to do.

There is no right or wrong answer wrt affecting the window that applies to all
contexts.  The behavior wrt the window should be under user and program control.
Sometimes you want the window to be resized to adapt to the apparent text size
change; sometimes you do not.